@echo off

echo -          Sie sind im Begriff, eine Startdiskette
echo -          anzulegen. Bitte legen Sie eine neue,
echo -          formatierte Diskette in Laufwerk A: ein
echo -          und drcken Sie eine Taste.
echo -                  
echo -          Wenn Sie jetzt doch keine Startdiskette
echo -          anlegen wollen, dann drcken Sie die
echo -          Tastenkombination STRG-C
echo -

pause

sys C: A:
copy autoexec.dis a:autoexec.bat
copy C:\dos\keyb.com a:

echo -
echo -          Die Startdiskette wurde angelegt. Bitte
echo -          drcken Sie nun die Tastenkombination
echo -          STRG-ALT-ENTF um Ihren Rechner neu zu
echo -          starten oder schalten Sie den Rechner 
echo -          kurz aus und wieder ein.


